[BaseOS-testing-source]
name=AlmaLinux-8 - BaseOS Source - testing [HEAD]
baseurl=http://linuxsoft.cern.ch/cern/alma/8-testing/BaseOS/source
enabled=0
gpgcheck=1
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-AlmaLinux
